/* Full Width Site */

@media only screen and (max-width: 1920px) {

}
@media only screen and (max-width: 1366px) {

}

/* Standard Width Site */
@media only screen and (max-width: 1280px) {

}
@media only screen and (max-width: 1200px) {

}
@media only screen and (max-width: 1140px) {

}
@media only screen and (max-width: 1024px) {
  .home1 h1 {
    font-size: 160px;
  }
  .home1 .main-slider .slide img {
    max-width: 100%;
  }
  .slick-dots {
    bottom: 100px;
  }
  .home1 .blue-bar .blue-bar-btn {
    border-bottom: 1px solid #5986a1;
    font-size: 14px;
    height: 50px;
    padding: 10px 15px;
  }
  .standard {
    padding: 40px 0;
  }
  .home3-sect {
    width: 50%;
  }
  .home3-sect .tile {
    min-height: 200px;
    padding: 25px;
  }
  .quote {
    font-size: 20px;
  }
  .main-footer ul li a {
    font-size: 12px;
  }
  .banner {
    padding: 80px 0;
  }
  .banner h1 {
    font-size: 120px;
  }
  .secondary-menu li a {
    font-size: 14px;
  }
  .dining2 .left {
    min-height: 300px;
  }
  .dining2 .right1,
  .dining2 .right2 {
    min-height: 150px;
  }
  .conference-description {
    padding: 30px;
  }
  .conference-tile {
    padding: 130px 30px;
  }
  .food-strip-img {
    min-height: 150px;
  }
  .ent-block p {
    font-size: 16px;
  }
  .contact1 h5 {
    font-size: 16px;
  }
  .contact1 ul {
    font-size: 16px;
  }
  .vid-resp {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
  }
  .home5 iframe {
    position: static;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
@media only screen and (max-width: 980px) {
  #off-canvas-opener {
    display: block !important;
  }
  .main-nav {
    display: none;
  }
  .main-header {
    padding: 15px 0;
  }
  .site-logo {
    display: block;
    float: none;
    text-align: center;
  }
}
@media only screen and (max-width: 960px) {

}
@media only screen and (max-width: 800px) {

}
@media only screen and (max-width: 768px) {

}
@media only screen and (max-width: 736px) {

}
@media only screen and (max-width: 667px) {

}
@media only screen and (max-width: 640px) {
  .home1 .main-slider .slide {
    padding: 80px 15px;
  }
  .home1 h1 {
    font-size: 80px;
  }
  .home1 p {
    font-size: 16px;
  }
  .home1 .blue-bar {
    position: static;
    background: #0b4f7a;
    opacity: 0.8;
    width: 100%;
    z-index: 50;
  }
  .slick-dots {
    bottom: 0px;
  }
  h2 {
    font-size: 22px;
    margin-bottom: 20px;
  }
  h3 {
    font-size: 16px;
  }
  h4 {
    font-size: 16px;
  }
  p {
    font-size: 16px;
  }
  .quote {
    font-size: 18px;
  }
  .banner {
    padding: 60px 0;
  }
  .banner h1 {
    font-size: 90px;
  }
  .secondary-menu {
    margin-bottom: 30px;
  }
  .second-content .inner-content {
    margin-top: 20px;
  }
  .dining2 .left,
  .dining2 .right {
    width: 100%;
  }
  .conference {
    width: 100%;
  }
  .food-strip-img {
    width: 50%;
  }
  .contact1 input[type=text],
  .contact1 input[type=email],
  .contact1 textarea {
    font-size: 16px;
  }
  .mp-inner-content ul.dining-menu li {
    float: none;
    width: 100%;
  }
}
@media only screen and (max-width: 568px) {

}
@media only screen and (max-width: 480px) {
  .home3-sect {
    width: 100%;
  }
  .home3-sect .tile {
    min-height: auto;
  }
  .secondary-menu li {
    display: block;
    width: 100%;
  }
}
@media only screen and (max-width: 420px) {

}
@media only screen and (max-width: 360px) {

}
